body{
    background-color: #36454F;
}
.main-container {
  position: absolute;
  width: 550px;
  height: 550px;
  left: 502px;
  top: 64px;
  background: #1f2937;
  box-shadow: 60px -16px rgb(1, 98, 98);
}

.slogan {
  position: absolute;
  width: 354px;
  height: 80px;
  left: 52px;
  top: 65px;

  font-family: "Karla";
  font-style: normal;
  font-weight: 800;
  font-size: 40px;
  line-height: 40px;
  /* or 100% */

  letter-spacing: -0.025em;

  /* white */

  color: #ffffff;
}

.support {
  position: absolute;
  width: 372px;
  height: 28px;
  left: 52px;
  top: 155px;

  /* text-xl/leading-7/font-normal */

  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 28px;
  /* identical to box height, or 140% */

  /* Medium grey */

  color: #d5d4d8;
}

button {
  /* Button */

  /* Auto layout */

  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 9px 17px 9px 15px;
  gap: 12px;
  font-family: "Karla";
  font-style: normal;

  position: absolute;
  width: 191px;
  height: 42px;
  left: 68px;
  top: 364px;

  background: #10b981;
  /* shadow/sm */

  border: none;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);
  border-radius: 6px;
  color: white;
}

#ps1 {
  position: absolute;

  left: 52px;
  top: 396px;
  background: #273549;
  border-radius: 6px;
  color: white;
  position: absolute;
  width: 211px;
  height: 39px;
  left: 67px;
  top: 426px;

  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 32px;
  /* identical to box height, or 200% */

  text-align: center;

  color: #55f991;
}
#ps2 {
    position: absolute;
width: 192px;
height: 32px;
left: 297px;
top: 420px;

font-family: 'Inter';
font-style: normal;
font-weight: 500;
font-size: 16px;
line-height: 32px;
/* identical to box height, or 200% */

text-align: center;

color: #55F991;
  position: absolute;
  width: 211px;
  height: 39px;
  left: 287px;
  top: 426px;

  background: #273549;
  border-radius: 6px;
}

.checks{
    color: white;
    position: absolute;
    top:280px;
    left:80px ;
}


/* Customize the label (the container) */
.container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  /* Hide the browser's default checkbox */
  .container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }
  
  /* Create a custom checkbox */
  .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
  }
  
  /* On mouse-over, add a grey background color */
  .container:hover input ~ .checkmark {
    background-color: #ccc;
  }
  
  /* When the checkbox is checked, add a blue background */
  .container input:checked ~ .checkmark {
    background-color: #2196F3;
  }
  
  /* Create the checkmark/indicator (hidden when not checked) */
  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the checkmark when checked */
  .container input:checked ~ .checkmark:after {
    display: block;
  }
  
  /* Style the checkmark/indicator */
  .container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  input[type=text] {
    width: 50%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    position: absolute;
    top: 180px;
    left:50px;
  }